RubyGems Navigation menu

dependabot-common 0.111.11

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.169.0 - November 23, 2021 (68 KB)
  2. 0.168.0 - November 23, 2021 (68 KB)
  3. 0.167.0 - November 16, 2021 (68 KB)
  4. 0.166.1 - November 14, 2021 (68 KB)
  5. 0.166.0 - November 11, 2021 (68 KB)
  6. 0.111.11 - July 16, 2019 (51 KB)
Zeige alle Versionen (700 total)

Runtime Abhängigkeiten (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Abhängigkeiten (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.73.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    e36928ca3bc1a758c21c35646f7638761862fdd81b8c3409fc2480a5ffd11d4f

    Downloads insgesamt 1.788.699

    Für diese Version 1.340

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: